<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="unlock_set_unlock_mode_voice_weak">Desbloqueio de Voz</string>
    <string name="voice_unlock_setup_intro_header">Comando de gravação de voz</string>
    <string name="voice_command_select_title">Selecionar comando</string>
    <string name="voice_command_launch_app_title">Iniciar aplicativo</string>
    <string name="reset_command_title">Reiniciar comando</string>
    <string name="reset_command_prompt">Comando atual será reiniciado, e não será recuperado.</string>
    <string name="reset_command_prompt_last">O único comando de voz será reiniciado. O bloqueio de tela será alterado para Deslizar.</string>
    <string name="voice_unlock_options_title">Opções</string>
    <string name="voice_unlock_ok_label">"OK"</string>
    <string name="voice_unlock_cancel_label">"Cancelar"</string>
    <string name="voice_unlock_retry_label">Tentar novamente</string>
    <string name="voice_unlock_record_label">"Gravar"</string>
    <string name="voice_unlock_continue_label">"Continuar"</string>
    <string name="voice_unlock_setup_intro">Fale um comando com 3-6 sílabas, então repita 3-6 vezes.</string>
    <string name="voice_unlock_command">Desbloquear comando</string>
    <string name="voice_command1">Comando de despertar 1</string>
    <string name="voice_command2">Comando de despertar 2</string>
    <string name="voice_command3">Comando de despertar 3</string>
    <string name="command_summary">Desbloquear e iniciar <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_primary">Iniciar <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_customize">"Personalizar"</string>
    <string name="voice_command_secondary">Iniciar <xliff:g id="app_name">%1$s</xliff:g> após desbloquear</string>
    <string name="voice_command_record_description_unlock_screen">Desbloquear tela</string>
    <string name="voice_command_record_description_command">Desbloquear tela e iniciar <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_service_error_title">Erro de serviço de desbloqueio de voz.</string>
    <string name="stop_playing_title">Parar reprodução de mídia</string>
    <string name="stop_playing_message">Pare a reprodução de mídia antes da gravação.</string>
    <string name="voice_command_record_introdution">Toque no botão GRAVAR e FALE seu comando de voz.</string>
    <string name="voice_command_record_prepare">Preparando, aguarde...</string>
    <string name="voice_command_record_first_recording">FALE seu comando.\n3-6 sílabas são sugeridas.</string>
    <string name="voice_command_record_non_first_recording">REPITA seu comando de voz.</string>
    <string name="voice_command_record_one_round_ok">OBTIDO.</string>
    <string name="voice_command_record_one_round_noisy">Muito barulho para obter sua voz. Tente novamente.</string>
    <string name="voice_command_record_one_round_weak">Impossível ouvir sua voz claramente. Tente novamente.</string>
    <string name="voice_command_record_one_round_diff">Você dá um comando diferente dos anteriores.</string>
    <string name="voice_command_record_one_round_exist">Quase o mesmo que os comandos de voz existentes. Tente um diferente.</string>
    <string name="voice_command_record_recording_ok">Comandos de voz foram configurados com sucesso.</string>
    <string name="voice_unlock_setup_end_all_done">Tudo feito.</string>
    <string name="voice_unlock_setup_end_prompt">Para desbloquear seu telefone, fale seu comando de voz.</string>
    <string name="pass_word_file_missing">Impossível reproduzir o comando de voz.</string>
    <string name="time_out_title">Tempo esgotado</string>
    <string name="time_out_message">Nenhuma entrada de voz recebida por 5 segundos. Tente novamente.</string>
    <string name="during_call_title">Gravação indisponível</string>
    <string name="during_call_message">"Comando de voz de gravação" está disponível durante uma chamada.</string>
    <string name="play_command_action">Reproduzir comando</string>
    <string name="reset_command_action">Reiniciar comando</string>
    <string name="voice_wake_up_set">Despertador de Voz</string>
    <string name="voice_wake_up_command_summary">Despertar e iniciar <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_wake_up_command_title">Despertar <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="modify_command_action">Modificar comando</string>
    <string name="reinforce_command_action">Reforçar comando</string>
    <string name="reinforce_command_action_summary">Gravar comando para aprimorar precisão</string>
    <string name="voice_command_record_different_with_customized">Você deu um comando diferente dos personalizados. Diga <xliff:g id="app_name">%1$s</xliff:g> .</string>
    <string name="vow_setup_intro_with_speaker">Fale um comando com 4-6 sílabas, então repita 3-6 vezes.</string>
    <string name="vow_record_first_recording_with_speaker">FALE seu comando por favor.\n4-6 sílabas são sugeridas.</string>
    <string name="vow_setup_intro_no_speaker">Repita \"<xliff:g id="app_name">%1$s</xliff:g>\" por 5 vezes.</string>
    <string name="vow_recording_no_speaker">REPITA \"<xliff:g id="app_name">%1$s</xliff:g>\".</string>
    <string name="voice_wakeup_setup_end_prompt">Para despertar seu telefone, basta falar seu comando de voz quando a tela estiver DESLIGADA.</string>
    <string name="vow_done_label">"Conc."</string>
    <string name="vow_one_round_ok">Certo. Toque em CONTINUAR e fale seu comando</string>
</resources>
